* {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  box-sizing: border-box;
  margin: 0;
  line-height: 1.2;
  color: #222;
  padding: 0;
}

p {
  word-wrap: break-word;
}

a, a:hover {
  text-decoration: none;
}

.container {
  max-width: 1360px;
  margin: 0 auto;
  padding: 0px 15px;
  width: 100%;
}

header {
  padding: 15px 0px;
}
header .header-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .header-row .left {
  display: flex;
  align-items: center;
  gap: 40px;
  justify-content: flex-start;
}
header .header-row .left .logo img {
  max-width: 250px;
  display: block;
  width: 150px;
  height: auto;
}
header .header-row .left .menu .menu-header ul#menu-hlavnoe-meniu-iua,
header .header-row .left .menu .menu-header ul#menu-hlavnoe-meniu-ru{
  display: flex;
  align-items: center;
  list-style: none;
  gap: 25px;
}
header .header-row .left .menu ul a,
header .header-row .left .menu ul a span{
  color: #222;
  transition: 0.2s ease;
  text-transform: uppercase;
  font-size: 14px;
}
header .header-row .left .menu ul a:hover {
  color: #FF3737;
  transition: 0.2s ease;
}
header .header-row .right .header-lang ul {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  list-style: none;
  gap: 5px;
  flex-direction: column;
}
header .header-row .right .header-lang ul li.current-lang a span {
  font-weight: 600;
  color: #223657;
}
header .header-row .left .menu ul li{
  position: relative;
}
.current-menu-item span{
  font-family: 'Avant', sans-serif;
  background-color: #223657;
  background: linear-gradient(270deg, #C4C4C4 0%, #FF3737 0.01%, #223657 100%);
  -webkit-background-clip: text;
  font-weight: 600;
  -webkit-text-fill-color: transparent;
}
header .header-row .right {
  display: flex;
  align-items: center;
  gap: 40px;
}
header .header-row .right .social ul {
  gap: 20px;
  display: flex;
  align-items: center;
  list-style: none;
}
header .header-row .right .callback {
  display: flex;
  flex-direction: column;
}
header .header-row .right .callback a.phone {
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: #222;
  transition: 0.2s ease;
}
header .header-row .right .callback a:hover {
  color: #FF3737;
  transition: 0.2s ease;
}
header .header-row .right .callback button.callback-open {
  display: block;
  margin-top: 5px;
  font-size: 9px;
  letter-spacing: 0.5px;
  background: none;
  text-transform: uppercase;
  border: none;
}

.home-page .home-1-slider {
  position: relative;
}
.home-page .home-1-slider .item {
  min-height: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover!important;
  background-position: center!important
}
.home-page .home-1-slider .item p.h1 {
  font-size: 40px;
  font-family: "Avant", sans-serif;
  font-weight: 700;
  color: #fff;
  text-align: left;
  width: 100%;
  text-transform: uppercase;
  padding-bottom: 15px;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
}
.home-page .home-1-slider .item p.top-title{
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  padding-bottom: 15px;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
}

.btn-link{
  background: linear-gradient(90deg, #C4C4C4 0%, #FF3737 0.01%, #223657 100%);
  box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.5);
  display: inline-block;
  color: #fff;
  padding: 15px 40px;
  border-radius: 5px;
  text-transform: uppercase;
  font-family: "Avant", sans-serif;
  font-weight: 600;
  transition: 1s ease-out;
  background-position: 0px
}

.home-1 .btn-link{
  margin-top: 50px;
}

.btn-link:hover{
  transition: 1s ease-out;
  background-position: 180px
}

.home-page .home-1-slider .item p.desc{
  max-width: 800px;
  line-height: 1.5;
  color: #fff;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
}

.home-page .home-1-slider .owl-dots {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  gap: 10px;
  justify-content: center;
  padding-bottom: 30px;
}
.home-page .home-1-slider .owl-dots button {
  border-radius: 100px;
  width: 13px !important;
  height: 13px !important;
  display: block !important;
  background: #FF3737 !important;
  opacity: 0.5 !important;
}
.home-page .home-1-slider .owl-dots button.active {
  opacity: 1 !important;
}
.home-2 {
  padding-top: 60px;
}
.home-2 .home-title {
  padding-bottom: 60px;
}
.home-2 .home-title p.top-title {
  color: #223657;
  font-size: 16px;
  text-transform: uppercase;
  text-align: left;
  padding-bottom: 15px;
  font-weight: 700;
}
.home-2 .home-title hr{
  max-width: 80px;
  height: 5px;
  background: linear-gradient(90deg, #C4C4C4 0%, #FF3737 0.01%, #223657 100%);
  margin-top: 15px;
  border: none;
  box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.5);
}
.home-2 .home-title h1 {
  font-family: "Avant", sans-serif;
  font-size: 40px;
  text-align: left;
  font-weight: 700;
  max-width: 100%;
}
.home-2 .home-2-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
.home-2 .home-2-row .column {
  position: relative;
  background: linear-gradient(90deg, #C4C4C4 0%, #FF3737 0.01%, #223657 100%);
  padding: 5px 5px;
  border-radius: 25px;
  transition: .3s ease-in;
}
.home-2 .home-2-row .column:hover{
  box-shadow: 0px 0px 100px rgba(255, 55, 55, 0.5);
  transition: .3s ease-in;
}
.home-2 .home-2-row .column img {
  width: 100%;
  border-radius: 20px;
  display: block;
  min-height: 350px;
  object-fit: cover;
  max-height: 350px;
}
.home-2 .home-2-row .column p {
  text-transform: uppercase;
  position: absolute;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
  bottom: 40px;
  left: 0px;
  color: #fff;
  transition: 0.2s ease;
  font-size: 20px;
  text-align: center;
  display: block;
  width: 100%;
  font-family: 'Avant', sans-serif;
  font-weight: 500;
}
.home-2 .home-2-row .column:hover p {
  color: #FF3737;
  transition: 0.2s ease;
}
.home-page .home-3 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 75px 0px;
  background: url("../../images/bg/zamer.png");
  background-size: cover;
  margin-top: 60px;
}
.home-page .home-3 p.title {
  font-family: "Avant", sans-serif;
  font-size: 30px;
  text-align: center;
  background: rgba(255, 255, 255, 0.9);
  padding: 40px;
  font-weight: 400;
  line-height: 1.2;
}
.home-page .home-3 .home-3-row {
  padding: 20px;
  background: rgba(255, 255, 255, 0.9);
  max-width: 650px;
  margin: 0 auto;
}
.home-page .home-4 {
  margin-top: 60px;
}
.home-page .home-4 .home-4-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
  background: url("../../images/bg/bg-logo.png");
  background-size: 40%;
  background-position: center;
  background-repeat: no-repeat;
}
.home-page .home-4 .home-4-row .left img {
  width: 100%;
  display: block;
  border-radius: 20px;
}
.home-page .home-4 .home-4-row .left{
  background: linear-gradient(90deg, #C4C4C4 0%, #FF3737 0.01%, #223657 100%);
  padding: 5px 5px;
  border-radius: 25px;
}
.home-page .home-4 .home-4-row .right {
  display: flex;
  align-items: center;
}
.home-page .home-4 .home-4-row .right .right-content h4.title {
  font-size: 40px;
  font-weight: 500;
  text-transform: uppercase;
  color: #222;
  font-family: "Avant", sans-serif;
  padding-bottom: 20px;
}
.home-page .home-4 .home-4-row .right .right-content .content p {
  padding-bottom: 15px;
  line-height: 1.5;
}
.home-page .home-4 .home-4-row .right a{
  margin-top: 20px;
}
.home-page .home-5 {
  margin-top: 60px;
  background: #F8F8F8;
  padding: 60px 0px;
}
.home-page .home-5 .home-5-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}
.home-page .home-5 .home-5-row .left {
  display: flex;
  align-items: center;
}
.home-page .home-5 .home-5-row .left .left-content h6 {
  font-size: 40px;
  font-weight: 500;
  text-transform: uppercase;
  color: #222;
  font-family: "Avant", sans-serif;
  padding-bottom: 20px;
  text-wrap:balance;
}
.home-page .home-5 .home-5-row .left .left-content p {
  padding-bottom: 15px;
  line-height: 1.5;
}
.home-page .home-5 .home-5-row .left .left-content form {
  padding: 30px 0px;
  max-width: 550px;
  display: block;
}
.home-page .home-5 .home-5-row .left .left-content form .input-block {
  padding-bottom: 10px;
}
.home-page .home-5 .home-5-row .left .left-content form .input-block input {
  display: block;
  width: 100%;
  height: 50px;
  padding-left: 15px;
  font-size: 14px;
  background: rgba(23, 20, 18, 0.05);
  border: 1px solid rgba(23, 20, 18, 0.05);
}
.home-page .home-5 .home-5-row .left .left-content form .input-block input:active,
.home-page .home-5 .home-5-row .left .left-content form .input-block input:focus {
  border: 1px solid #223657;
  outline: none;
  box-shadow: none;
}
.home-5 .home-5-row .left .left-content form .submit-block {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 30px;
}
.home-5 .home-5-row .left .left-content form .submit-block input {
  background: linear-gradient(90deg, #C4C4C4 0%, #FF3737 0.01%, #223657 100%);
  box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.5);
  display: inline-block;
  color: #fff;
  padding: 15px 40px;
  border-radius: 5px;
  text-transform: uppercase;
  font-family: "Avant", sans-serif;
  font-weight: 600;
  transition: 1s ease-out;
  background-position: 0px;
  border: none;
}
.home-5 .home-5-row .left .left-content form .submit-block input:hover {
  cursor: pointer;
  background-position: 227px;
  transition: .3s ease;
}
.home-5 .home-5-row .left .left-content form .submit-block svg {
  background: #ffffff;
  transition: 0.2s ease;
  border-radius: 100px;
}
.home-5 .home-5-row .left .left-content form .submit-block:hover {
  cursor: pointer;
}
.home-5 .home-5-row .left .left-content form .submit-block:hover svg {
  display: block;
  background: #FF3737;
  transition: 0.2s ease;
  border-radius: 100px;
}
.home-5 .home-5-row .left .left-content form .submit-block:hover svg path {
  stroke: #fff;
}
.home-5 .home-5-row .right img {
  width: 100%;
  display: block;
  border-radius: 20px;
}
.home-page .home-6 iframe {
  width: 100%;
  height: 500px;
  display: block;
}

footer {
  background: #223657;
}
footer .footer-row {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr 1fr 1fr;
  gap: 30px;
  padding: 60px 0px;
}
footer .footer-column .logo {
  display: block;
}
footer .footer-column .logo img{
  width: 100%;
  max-width: 200px;
}
footer .footer-column .partner img{
  width: 100%;
  max-width: 200px;
}
.column-logo{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
footer .footer-column .footer-title p {
  text-transform: uppercase;
  color: #fff;
  font-family: 'Avant', sans-serif;
  font-size: 20px;
  font-weight: 600;
  border-left: 3px solid #fff;
  padding-left: 10px;
}
footer .footer-column .footer-menu{
  margin-top: 30px;
}
footer .footer-column .footer-menu ul {
  list-style: none;
}
footer .footer-column .footer-menu ul li {
  padding-bottom: 10px;
  color: #fff;
  line-height: 1.5;
}
footer .footer-column .footer-menu ul li a {
  display: flex;
  align-items: center;
  transition: 0.2s ease;
  color: #fff;
}
footer .footer-column .footer-menu ul li a span {
  transition: 0.2s ease;
  color: #fff;
}
footer .footer-column .footer-menu ul li a img {
  max-width: 25px;
  width: 100%;
  margin-right: 15px;
}
footer .footer-column .footer-menu ul li a:hover {
  color: #FF3737;
  transition: 0.2s ease;
}
footer .footer-column .footer-menu ul li a:hover span {
  color: #FF3737;
  transition: 0.2s ease;
}
.category-page .home-5 {
  margin-top: 0px;
  background: #F8F8F8;
  padding: 60px 0px;
}
.category-page .home-5 .home-5-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}
.category-page .home-5 .home-5-row .left {
  display: flex;
  align-items: center;
}
.category-page .home-5 .home-5-row .left .left-content h6 {
  font-size: 40px;
  font-weight: 500;
  text-transform: uppercase;
  color: #222;
  font-family: "Avant", sans-serif;
  padding-bottom: 20px;
}
.category-page .home-5 .home-5-row .left .left-content p {
  padding-bottom: 15px;
  line-height: 1.5;
}
.category-page .home-5 .home-5-row .left .left-content form {
  padding: 30px 0px;
  max-width: 550px;
  display: block;
}
.category-page .home-5 .home-5-row .left .left-content form .input-block {
  padding-bottom: 10px;
}
.category-page .home-5 .home-5-row .left .left-content form .input-block input {
  display: block;
  width: 100%;
  height: 50px;
  padding-left: 15px;
  font-size: 14px;
  background: rgba(23, 20, 18, 0.05);
  border: 1px solid rgba(23, 20, 18, 0.05);
}
.category-page .home-5 .home-5-row .left .left-content form .input-block input:active,
.category-page .home-5 .home-5-row .left .left-content form .input-block input:focus {
  border: 1px solid #223657;
  outline: none;
  box-shadow: none;
}
.category-page .home-5 .home-5-row .right img {
  width: 100%;
  display: block;
  border-radius: 20px;
}
.category-page .home-3 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 75px 0px;
  background: url("../../images/bg/zamer.png");
  background-size: cover;
  margin-top: 60px;
}
.category-page .home-3 p.title {
  font-family: "Avant", sans-serif;
  font-size: 30px;
  text-align: center;
  background: rgba(255, 255, 255, 0.9);
  padding: 40px;
  font-weight: 400;
  line-height: 1.2;
}
.category-page .home-3 .home-3-row {
  padding: 20px;
  background: rgba(255, 255, 255, 0.9);
  max-width: 650px;
  margin: 0 auto;
}
.breadcrumbs{
  background: #f8f8f8;
}
.breadcrumbs .breadcrumbs-row {
  background: #F8F8F8;
  padding: 15px 0px;
}
.breadcrumbs .breadcrumbs-row a {
  font-size: 14px;
}
.breadcrumbs .breadcrumbs-row span {
  color: #222222;
  opacity: 1;
  font-size: 14px;
}
.breadcrumbs .breadcrumbs-row span.kb_title {
  opacity: 0.8;
}

.category-page .category-1 {
  margin-top: 0px;
}
.category-page .category-1 .item {
  min-height: 350px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover!important;
  background-position: center!important
}
.category-page .category-1 .item h1 {
  font-size: 40px;
  font-family: "Avant", sans-serif;
  font-weight: 700;
  color: #fff;
  max-width: 100%;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
}
.category-page .categories-container {
  margin-top: 60px;
}
.category-page .categories-container .categories-container-row {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 30px;
}
.category-page .categories-container .categories-container-row .categories-row:nth-child(even) div.image {
  order: 1;
}
.category-page .categories-container .categories-container-row .categories-row:nth-child(even) div.text {
  order: 2;
}
.category-page .categories-container .categories-container-row .categories-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}
.category-page .categories-container .categories-container-row .categories-row .image{
  background: linear-gradient(90deg, #C4C4C4 0%, #FF3737 0.01%, #223657 100%);
  padding: 5px;
  border-radius: 25px;
  box-shadow: 0px 0px 50px rgba(34, 54, 87, .5);
}
.category-page .categories-container .categories-container-row .categories-row .image img {
  display: block;
  width: 100%;
  border-radius: 20px;
  max-height: 400px;
  object-fit: cover;
  min-height: 400px;
}
.category-page .categories-container .categories-container-row .categories-row .text {
  display: flex;
  align-items: center;
}
.category-page .categories-container .categories-container-row .categories-row .text .text-content a.title {
  font-size: 40px;
  font-family: "Avant", sans-serif;
  font-weight: 400;
  padding-bottom: 10px;
  display: block;
}
.category-page .categories-container .categories-container-row .categories-row .text .text-content .content {
  padding: 15px 0px;
}
.category-page .categories-container .categories-container-row .categories-row .text .text-content .content p {
  line-height: 1.5;
  max-width: 600px;
  overflow-wrap: anywhere;
}
.category-page .categories-container .categories-container-row .categories-row .text .text-content a.read-more {
  display: inline-block;
  margin-top: 30px;
}
.single-1 {
  margin-top: 50px;
}
.single-1 .single-1-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}
.single-1 .single-1-row .content {
  width: 100%;
}
.single-1 .single-1-row .left .image {
  border: 10px solid #F8F8F8;
  border-radius: 20px;
  box-shadow: 0px 0px 10px 0px rgba(77, 77, 77, 0.2);
}
.single-1 .single-1-row .left .image img {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  display: block;
  border-radius: 20px;
  min-height: 400px;
  max-height: 400px;
  object-fit: cover;
}
.single-1 .single-1-row .right {
  display: flex;
  align-items: center;
}
.single-1 .single-1-row .right .content h1 {
  font-size: 40px;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 15px;
  font-family: 'Avant', sans-serif;
}
.single-1 .single-1-row .right .content p {
  line-height: 1.5;
}
.single-1 .single-1-row .right button{
  margin-top: 30px;
  border: none!important;
}
.single-1 .single-1-row .right button:hover{
  cursor: pointer;
  background-position: 242px;
}
.single-2 {
  padding: 60px 0px 40px;
}
.single-2 .accordion {
  color: #444;
  cursor: pointer;
  border: 2px solid #f6f6f6;
  border-radius: 10px;
  background: none;
  padding: 20px 30px;
  width: 100%;
  text-align: left;
  outline: none;
  transition: 0.4s;
  margin-bottom: 20px;
}
.single-2 button.active, .single-2 .accordion:hover {
  background-color: #fff;
}
.single-2 .panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.single-2 .accordion:after {
  content: "➕";
  font-size: 16px;
  color: #777;
  float: right;
  margin-left: 5px;
}
.single-2 .active:after {
  content: "➖";
}
.single-2 p {
  padding-bottom: 15px;
  line-height: 1.5;
}
.single-2 h3,
.single-2 h4{
  font-size: 30px;
  font-weight: 500;
  padding-bottom: 15px;
}
.single-2 ul {
  line-height: 1.5;
  padding-left: 15px;
  padding-bottom: 15px;
}
.single-2 ul li {
  padding-bottom: 5px;
}

.single-3 {
  padding-bottom: 60px;
}
.single-3 .single-title h4 {
  font-size: 30px;
  font-weight: 500;
  padding-bottom: 20px;
}
.single-3 .kharactiristic-row .column:nth-child(even) {
  background: #f6f6f6;
}
.single-3 .kharactiristic-row .column {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.single-3 .kharactiristic-row .column p {
  padding: 15px 25px;
}

.single-4 {
  padding-bottom: 60px;
}
.single-4 .single-title h4 {
  font-size: 30px;
  font-weight: 500;
  padding-bottom: 20px;
}
.single-4 .colors-row {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}
.single-4 .colors-row img {
  width: 100%;
  display: block;
  max-width: 100%;
  object-fit: contain;
  min-height: 180px;
  max-height: 180px;
  border-radius: 10px;
  border: 2px solid #f6f6f6;
}
.single-4 .colors-row p.name {
  text-align: center;
  margin-top: 10px;
}

.contacts-1 {
  padding-top: 60px;
}
.contacts-1 .contacts-1-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}
.contacts-1 .contacts-1-row .left iframe {
  border-radius: 20px;
  width: 100%;
  min-height: 500px;
  display: block;
}
.contacts-1 .contacts-1-row .right {
  display: flex;
  align-items: center;
}
.contacts-1 .contacts-1-row .right .right-contacts {
  width: 100%;
}
.contacts-1 .contacts-1-row .right .right-contacts h1 {
  font-size: 34px;
  font-weight: 500;
  padding-bottom: 20px;
}
.contacts-1 .contacts-1-row .right .right-contacts ul {
  padding-bottom: 15px;
  list-style: none;
}
.contacts-1 .contacts-1-row .right .right-contacts ul li.title {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
  padding-bottom: 15px;
}
.contacts-1 .contacts-1-row .right .right-contacts ul li.title a {
  display: block;
}
.contacts-1 .contacts-1-row .right .right-contacts ul li {
  padding-bottom: 4px;
}

.products-category .image {
  border-radius: 10px;
  border: 2px solid #f6f6f6;
}
.products-category .image img {
  max-height: 300px;
  object-fit: contain;
}
.about-2 {
  margin-top: 60px;
}
.about-2 .about-2-row p {
  padding-bottom: 15px;
  line-height: 1.5;
}

.page-1-slider {
  position: relative;
}
.page-1-slider .item {
  min-height: 350px;
  display: flex;
  align-items: center;
  background-size: cover!important;
  justify-content: center;
}
.page-1-slider .item p.h1 {
  font-size: 40px;
  font-family: "Avant", sans-serif;
  font-weight: 700;
  color: #fff;
  text-align: center;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
  text-transform: uppercase;
}

header .mobile{
  display: flex;
  align-items: center;
  gap: 10px;
}

header .mobile .burger .burger-open{
  max-height: 25px;
  display: block;
  width: 100%;
}

header .mobile .phone img{
  max-height: 30px;
  display: block;
  width: 100%;
}

header .mobile .burger-close{
  display: none;
  max-height: 25px;
}

header .burger{
  display: flex;
  align-items: center;
}

.home-5 .home-5-row .left .left-content form .input-block{
  position: relative;
}

span.wpcf7-not-valid-tip{
  position: absolute;
  width: 50%;
  font-size: 12px;
  display: block;
  right: 10px;
  text-align: right;
  top: 18px
}

.wpcf7-form-control-wrap{
  display: block;
}

.wpcf7-response-output{
  margin: 0px!important;
  position: fixed!important;
  bottom: 0px!important;
  left: 0px!important;
  background: #FF3737!important;
  border: none!important;
  padding: 20px!important;
  color: #fff!important;
}

.mobile-menu-section {
  position: fixed;
  top: 70px;
  left: 0;
  background: #fafafa;
  width: 100%;
  height: 100vh;
  padding-top: 0px;
  display: none;
  overflow-y: scroll;
  padding-bottom: 0px;
  z-index: 100;
}

.mobile-menu-open {
  display: block
}

.mobile-menu-container {
  background: rgba(255, 255, 255, 1);
  padding: 20px 0
}

.mobile-menu-container ul {
  list-style-type: none
}

.mobile-menu-container li.menu-1 ul {
  display: none
}

.mobile-menu-container .sub-menu-toggle span {
  display: none
}

.mobile-menu-container .menu-1 {
  position: relative
}

.mobile-menu-container .sub-menu-toggle {
  background: url(../../../images/svg/open-submenu.svg);
  position: absolute;
  right: 0;
  background-repeat: no-repeat;
  background-position: center;
  border: none;
  width: 24px;
  background-color: #93d629;
  height: 24px;
  top: 7px
}

.mobile-menu-container li a {
  color: #222;
  text-decoration: none;
  font-size: 16px;
  text-transform: uppercase;
  padding: 10px 0;
  display: block
}

.mobile-menu-langs {
  padding: 20px 0
}

.mobile-menu-langs .current-lang a {
  padding: 10px 20px;
  display: inline-block;
  background: #223657;
  border: 1px solid #223657;
  border-radius: 2px;
  color: #fff;
}

.mobile-menu-langs .current-lang a:hover {
  color: #222 !important
}

.mobile-menu-langs .lang ul{
  display: flex;
  align-items: center;
  gap: 15px;
  list-style: none;
}

.mobile-menu-langs a {
  padding: 10px 20px;
  display: inline-block;
  border: 1px solid #223657;
  border-radius: 2px
}

.header-logo .mobile {
  display: flex;
  align-items: center
}

.mobile-menu-container li ul.sub-menu a {
  font-size: 12px;
  padding: 7px 0
}

.mobile-menu-contacts ul {
  list-style-type: none
}

.mobile-menu-contacts ul li {
  padding-bottom: 10px;
  color: #222;
  font-size: 14px;
  text-decoration: none
}

.hidden-body{
  overflow: hidden!important;
}

.mobile-menu-contacts ul li:last-child {
  padding-bottom: 0
}

.mobile-menu-contacts ul li a {
  color: #222;
  font-size: 14px;
  text-decoration: none
}

.contact-form-popup{
  display: none;
  align-items: center;
  min-height: 100vh;
  position: fixed;
  width: 100%;
  background: rgba(255,255,255,.5);
  top: 0px;
  z-index: 100;
  left: 0px;
}

.popup-form-container{
  background: #fff;
  border: 10px solid #F8F8F8;
  border-radius: 20px;
  box-shadow: 0px 0px 10px 0px rgb(77 77 77 / 20%);
  max-width: 500px;
  margin: 0 auto;
  padding: 70px 20px;
  width: 100%;
  position: relative;
}

.close-form{
  position: absolute;
  right: 20px;
  top: 20px;
}

.close-form:hover{
  cursor: pointer;
}

.close-form img{
  max-width: 25px;
  display: block;
}

.footer-title{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-title img{
  max-width: 20px;
  display: block;
}

@media screen and (max-width: 800px) {
  .footer-menu-hidden{
    display: none;
  }
  footer .partner{
    display: none;
  }
  .column-logo{
    padding-bottom: 30px;
  }
  header .header-row .menu,
  header .header-row .right {
    display: none;
  }
  header .header-row .left img {
    max-width: 200px !important;
    width: 100% !important;
  }
  .home-page .home-1 .home-1-slider .item {
    max-height: 400px !important;
    min-height: 400px !important;
  }
  .home-page .home-1 .home-1-slider .item p.h1 {
    font-size: 24px;
    line-height: 1.5;
  }
  .home-2 .home-2-row {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .home-page .home-4 .home-4-row {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .home-page .home-3 .home-3-row {
    padding: 0px;
  }
  .home-page .home-3 .title {
    padding: 20px !important;
    font-size: 20px !important;
    text-align: center !important;
  }
  .home-page .home-5 .home-5-row {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .home-page .home-5 .home-5-row .left {
    order: 2;
  }
  .category-page .categories-container .categories-container-row .categories-row .image img{
    min-height: 200px!important;
    max-height: 200px!important;
  }
  footer .footer-row {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .footer-bottom {
    padding: 20px 0px;
  }
  .footer-bottom .footer-row {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }
  .category-page .category-1 .item h1,
  .home-4 .home-4-row .right .right-content h4.title{
    font-size: 30px!important;
  }
  .header-lang{
    display: none!important;
  }
  .category-page .categories-container{
    margin-top: 30px!important;
  }
  .home-page .home-1 .home-1-slider .item h1{
    font-size: 24px!important;
    max-width: 320px;
  }
  .home-page .home-1 .home-1-slider .item{
    min-height: 550px!important;
    max-height: 550px!important;
  }
  .home-2 .home-title h1{
    font-size: 24px!important;
  }
  .home-2 .home-title p.top-title{
    font-size: 12px!important;
  }
  .category-page .categories-container .categories-container-row .categories-row {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .category-page .categories-container .categories-container-row .categories-row .image {
    order: 1;
  }
  .category-page .categories-container .categories-container-row .categories-row .text {
    order: 2;
  }
  .category-page .home-3 .home-3-row {
    padding: 0px;
  }
  .category-page .home-3 .title {
    padding: 20px !important;
    font-size: 20px !important;
    text-align: center !important;
  }
  .category-page .home-5 {
    border-bottom: 2px solid #ccc;
  }
  .category-page .home-5 .home-5-row {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .category-page .home-5 .home-5-row .left {
    order: 2;
  }

  .single-1 .single-1-row {
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .single-4 .colors-row {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }

  .breadcrumbs {
    display: none;
  }
  .contacts-1 .contacts-1-row{
    grid-template-columns: 1fr;
  }
  .home-page .home-5 .home-5-row .left .left-content h6,
  .contacts-1 .contacts-1-row .right .right-contacts h1,
  .category-page .home-5 .home-5-row .left .left-content h6{
    font-size: 30px;
  }
  .category-page .category-1 .item{
    min-height: 350px;
  }
  .single-1 .single-1-row .left .image img{
    min-height: 250px!important;
    max-height: 250px!important;
  }
}

@media screen and (min-width: 801px) {
  .mobile{
    display: none!important;
  }
  .footer-title img{
    display: none!important;
  }
}

.popup-form-container .input-block {
  padding-bottom: 10px;
}
.popup-form-container .input-block input {
  display: block;
  width: 100%;
  height: 50px;
  padding-left: 15px;
  font-size: 14px;
  background: rgba(23, 20, 18, 0.05);
  border: 1px solid rgba(23, 20, 18, 0.05);
}
.popup-form-container .input-block input:active,
.popup-form-container .input-block input:focus {
  border: 1px solid #223657;
  outline: none;
  box-shadow: none;
}
.popup-form-container .submit-block {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 30px;
}
.popup-form-container .submit-block input {
  display: block;
  border: none;
  text-transform: uppercase;
  font-weight: 600;
  background: #FF3737;
  padding: 18px 40px;
  border-radius: 5px;
  color: #fff;
  transition: .3s ease;
  opacity: 1
}
.popup-form-container .submit-block input:hover {
  cursor: pointer;
  opacity: .9;
  transition: .3s ease;
}
.popup-form-container .submit-block:hover {
  cursor: pointer;
}

.sub-menu-toggle{
  display: none;
}

.sub-menu{
  display: none;
  flex-direction: column;
  align-items: flex-start!important;
  position: absolute;
  z-index: 10;
  background: rgba(255, 255, 255, .9);
  width: 260px;
  padding: 40px 30px 30px;
  list-style: none;
}

.sub-menu li a:hover span{
  color: #223657!important;
}

.sub-menu li{
  padding-bottom: 5px;
}

.categories-container-row .categories-row .image{
  transition: .3s ease-in;
}

.categories-container-row .categories-row:hover .image{
  /* box-shadow: 0px 0px 100px rgba(255, 55, 55, 0.5)!important;
  transition: .3s ease-in; */
}

.categories-container-row .categories-row .text-content hr{
  max-width: 50px;
  height: 5px;
  background: linear-gradient(90deg, #C4C4C4 0%, #FF3737 0.01%, #223657 100%);
  margin-top: 5px;
  border: none;
  box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.5);
}

.menu-1 span,
.menu-2 span{
  position: relative;
}

.menu-1 span:after,
.menu-2 span:after{
  content: url("../../images/svg/arrow.svg");
  top: -2px;
  position: absolute;
  right: -15px;
}

.sub-menu span:after{
  content: "" !important;
}

.single-2 h2{
  font-size: 40px;
  margin-bottom: 40px;
  font-weight: 700;
  font-family: 'Avant', sans-serif;
}